@0  = ~Are ye all right? Ye look a wee bit concerned...or lost, maybe? Aside from that ye look tae be the venturin' sort. Would ye be interested in helpin' me take care of a wee bit o' business? Oh, sorry...where's me manners? The name's Jet'laya, from Cormanthor.~ [DS#JET40]
@1  = ~Well met! My name is <CHARNAME>, and these are my traveling companions. Can you tell us more about your need?~
@2  = ~Sorry, but we canna be...I mean, we can't be bothered with such things right now.~
@3  = ~Aye, what is it ye want? I mean...eh...sorry. I didna mean to be so abrupt. I have just been under a lot of stress, an' me family is worse for wear. Oh, where's me manners? The name's Jet'laya, from Cormanthor.~ [DS#JET18]
@4  = ~Oh, what now? Sorry tae be so abrupt, but I haven't the time fer idle chat this day.~ [DS#JET17]
@5  = ~Come now...that was a wee bit rude of ye. If ye don't watch it, that tongue o' yers is goin' tae git yer nose broken.~
@6  = ~Well, ye see...I'm lookin' fer my sister, who's been missin' now fer near half a year, an' I mean tae find her. I fear for what might have happened tae her. Ye see, she went mad after her lover left her for another lass. She was in a frightful state and ran deep into the forest 'tween here and Cormanthor tae the east. I've tracked her tae a forested area tae the east of Peldvale, betwixt here an' Ulgoth's Beard tae the north. I would be ever so grateful fer any assistance you could give.~
@7  = ~It sounds to be an honorable quest, and we would be glad to help you in your time of need.~
@8  = ~It sounds to be an honorable quest, but unfortunately, and with true regret, we are unable to help at this time.~
@9  = ~Very well then, our destination lies tae the north.~
@10 = ~We have decided to help a young elven cleric by the name of Jet'laya find her missing sister, Ferium. She has told us that she thinks her sister is in the wooded area east of Peldvale. She said that her uncle would be waiting at the Jovial Juggler in Beregost, and that we should return there as soon as we have found Ferium.~
@11 = ~I understand. Good day tae ye, an' good speed in yer travels.~
@12 = ~Oh, what now? Oh 'tis ye again. So ye have decided tae help me after all?~ [DS#JET17]
@13 = ~Sorry, we're unable to help at this time.~
@14 = ~Perhaps. Please, can you tell us more about what's troubling you?~
@15 = ~Would ye stop it?! All I can tell ye, friend, is that ye must help me find me sister. I feel somethin' terrible has befallen 'er!~ [DS#JET19]
@16 = ~Ach, I hope a hound litters in ye bedroll. I've got tae find me sister, an' if ye won't help me, then I'll go at it alone.~ [DS#JET21]
@17 = ~I'll not speak a word after what ye did!~
@18 = ~Would ye stop it?! I've about had enough of you. I should have known not tae have joined ye in the first damn place.~ [DS#JET19]
@19 = ~Ah, well, even the best things pass away. Your company was enjoyable while it lasted. Perhaps we shall meet again.~
